# NAME

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **INTEGER_32** |  | [default to null]
**snake_case** | **INTEGER_32** |  | [optional] [readonly] [default to null]
**property** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**var_123_number** | **INTEGER_32** |  | [optional] [readonly] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


